/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 10 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.fw-shortcode-latest-posts.equal-columns.equal-columns {
	display: flex;
	height: auto !important;
}

.fw-shortcode-latest-posts.equal-columns > .postlist-col {
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
	margin-bottom: 15px;
}

.fw-shortcode-latest-posts.equal-columns > .postlist-col > .post {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.fw-shortcode-latest-posts.equal-columns > .postlist-col > .post .entry-content {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
}

.fw-shortcode-latest-posts.equal-columns > .postlist-col > .post .entry-content .post-content {
	flex: 1 1 auto;
}

.fw-shortcode-latest-posts.equal-columns > .postlist-col > .post .entry-title {
	height: 166px;
	flex: 0 0 auto;
	display: flex;
	align-items: center;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper ul {
	width: 100%;
	height: auto !important;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper li {
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	list-style: none;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper .fw-block-image-parent .fw-block-image-child {
	display: none !important;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper .fw-portfolio-description {
	display: flex;
	align-items: center;
	padding-left: 15px;
	background: none;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper .fw-portfolio-description .fw-portfolio-title {
	flex: 1 1 auto;
	text-align: left;
	margin: 0;
	max-width: 65%;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper .fw-portfolio-description .fw-portfolio-content {
	margin: 0 15px 0 15px;
	flex: 1 1 auto;
	display: flex;
	justify-content: flex-end;
}

.fw-portfolio-list.fw-portfolio .fw-portfolio-wrapper .fw-portfolio-description > .text-center {
	height: 100%;
}

.fw-portfolio .portfolio-grid-buttons {
	display: flex;
	margin-bottom: 15px;
}

.fw-portfolio .portfolio-grid-buttons .button {
	padding: 5px 10px;
	border: 1px solid #dee0e1;
	margin-right: 15px;
	color: #aaa;
	cursor: pointer;
	transition: color .3s, border-color .3s;
	border-radius: 1px;
}

.fw-portfolio .portfolio-grid-buttons .button:last-child {
	margin: 0;
}

.fw-portfolio.fw-portfolio-list .portfolio-grid-buttons .button-list,
.fw-portfolio:not(.fw-portfolio-list) .portfolio-grid-buttons .button-grid {
	border-color: #555;
	color: #555;
}

@media all and (max-width: 640px) {
	.fw-shortcode-latest-posts.equal-columns.equal-columns {
		flex-wrap: wrap;
	}

	.fw-shortcode-latest-posts.equal-columns > .postlist-col {
		width: 100%;
	}
}